Subject: [iola-wgcharter-tool] Trial site available for WG Charter Tool

From: Henrik Levkowetz <[email-masked]>
Date: Tue, 30 Aug 2011 17:25:49 +0200

Hi,

The developer (Martin Qvist, IOLA) has now indicated that he's done with
the development of the WG Charter tool (as far as he can tell, from his
end of things).

There is a trial version of the tool available here:

  http://beta.iola.dk:10003/

It would be helpful if we could get some testers to exercise the tool
now!

(There is one issue which I'll take up for discussion in a separate message;
and that's a possible issue with the specification rather than the code.)

Best regards,

	Henrik